Subject: Ticket Assigned - Address Update
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 17 Apr 2023 16:08:16 +0000

Hi Mohammad Khalid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Address Update User                    Hi           07:09 PM, 17th Apr                     User                    I want to change my location for my order           07:09 PM, 17th Apr                     User                    order # 9427379655           07:10 PM, 17th Apr                   Mohammad                   Good Evening Maine, Thank you for contacting Centrepoint, This is Khalid, I will be happy to help you.           07:56 PM, 17th Apr                   Mohammad                   We request you to kindly share with us the address and we will forward the same to the delivery team.           08:00 PM, 17th Apr                   Mohammad                   Hi, I'm not getting a response from you. Are we still connected?           08:03 PM, 17th Apr                   Mohammad                   Hi Maine, I have not received a response from you still, please confirm
  if we are still connected?           08:05 PM, 17th Apr                   Mohammad                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with Centrepoint in case of any unanswered query.           08:07 PM, 17th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6096681